body {
text-align: center; /* IE doesn't always understand auto margin */
min-width: 790px; /* Netscape 6 screws up if brower window is smaller than wrap width */
}

#wrap {
width: 900px;
margin: 0 auto;
text-align: left; /* IE doesn't always understand auto margin */
}

* html #wrap {
width: 900px;
}

body > #wrap {
 /* be nice to Opera */ }


 #headline {
width: 900px;
 padding: 0;
 float: right;
 }


 #header {
width: 900px;
float: right;
 padding: 8px 0 4px;
}

#nav {
width: 900px;
float: right;
padding: 2px 0 3px;
}

#nav li {
list-style: none;
}

#banner {
 float: left;
 width: 894px;
 }

#banner_text {
 width: 257px;
 float: left;
 height: 127px;/* ie treats as min-height */
 min-height: 127px; /* ie ignores */
 }

* > #banner_text {
 height: auto;
 /* ie ignores child selector, modern browsers replace height declaration */ }

#content {	
 width: 637px;
 float: right;

 }
 
 #home #content, #vmdb #content, #mysteries #content, #countdown_page #content, #movie_map #content {
 float: none;
 clear: both;
 width: 900px;
 }

#gutter {
padding: 20px 30px;
}

#side {
 float: left;
 width: 260px;
 padding-bottom: 1em;

 }


#side  h3.subsection {
 width: 255px;
 }

#side h4.subsection {
 width: 245px;
}


#footer {
clear: both;

 width: 680px;
}




